- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Mathematical functions
ArrayFire Functions by Category

Functions from standard math library. More...

## Modules
| Arithmetic operations
| +, -, *, /, >>, <<
| Complex operations
| real, imag, conjugate etc.
| Exponential and logarithmic functions
| exp, log, expm1, log1p, etc.
| Hyperbolic functions
| sinh, cosh, tanh, etc.
| Logical operations
| &&, ||, |, &, <, >, <=, >=, ==, !
| Numeric functions
| floor, round, min, max, etc.
| Trigonometric functions
| sin, cos, tan, etc.

## Detailed Description

Functions from standard math library.